# Makefile.in generated by automake 1.11.1 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@


VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkglibexecdir = $(libexecdir)/@PACKAGE@
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
EXTRA_PROGRAMS = eeze_udev_test$(EXEEXT) eeze_mount$(EXEEXT) \
	eeze_umount$(EXEEXT) eeze_disk_ls$(EXEEXT) \
	eeze_scanner$(EXEEXT)
bin_PROGRAMS = $(am__EXEEXT_1)
util_PROGRAMS = $(am__EXEEXT_2)
subdir = src/bin
DIST_COMMON = $(am__includes_HEADERS_DIST) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ac_attribute.m4 \
	$(top_srcdir)/m4/efl_binary.m4 \
	$(top_srcdir)/m4/efl_compiler_flag.m4 \
	$(top_srcdir)/m4/efl_doxygen.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
@HAVE_EEZE_MOUNT_TRUE@am__EXEEXT_1 = eeze_mount$(EXEEXT) \
@HAVE_EEZE_MOUNT_TRUE@	eeze_umount$(EXEEXT) \
@HAVE_EEZE_MOUNT_TRUE@	eeze_disk_ls$(EXEEXT)
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(utildir)" \
	"$(DESTDIR)$(includesdir)"
@HAVE_EEZE_MOUNT_TRUE@am__EXEEXT_2 = eeze_scanner$(EXEEXT)
PROGRAMS = $(bin_PROGRAMS) $(noinst_PROGRAMS) $(util_PROGRAMS)
am__eeze_disk_ls_SOURCES_DIST = eeze_disk_ls.c
@HAVE_EEZE_MOUNT_TRUE@am_eeze_disk_ls_OBJECTS =  \
@HAVE_EEZE_MOUNT_TRUE@	eeze_disk_ls-eeze_disk_ls.$(OBJEXT)
eeze_disk_ls_OBJECTS = $(am_eeze_disk_ls_OBJECTS)
@HAVE_EEZE_MOUNT_TRUE@eeze_disk_ls_DEPENDENCIES =  \
@HAVE_EEZE_MOUNT_TRUE@	$(top_builddir)/src/lib/libeeze.la
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
eeze_disk_ls_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(eeze_disk_ls_CFLAGS) \
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
am__eeze_mount_SOURCES_DIST = eeze_mount.c
@HAVE_EEZE_MOUNT_TRUE@am_eeze_mount_OBJECTS =  \
@HAVE_EEZE_MOUNT_TRUE@	eeze_mount-eeze_mount.$(OBJEXT)
eeze_mount_OBJECTS = $(am_eeze_mount_OBJECTS)
@HAVE_EEZE_MOUNT_TRUE@eeze_mount_DEPENDENCIES =  \
@HAVE_EEZE_MOUNT_TRUE@	$(top_builddir)/src/lib/libeeze.la
eeze_mount_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(eeze_mount_CFLAGS) \
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
am__eeze_scanner_SOURCES_DIST = eeze_scanner.c
@HAVE_EEZE_MOUNT_TRUE@am_eeze_scanner_OBJECTS =  \
@HAVE_EEZE_MOUNT_TRUE@	eeze_scanner-eeze_scanner.$(OBJEXT)
eeze_scanner_OBJECTS = $(am_eeze_scanner_OBJECTS)
@HAVE_EEZE_MOUNT_TRUE@eeze_scanner_DEPENDENCIES =  \
@HAVE_EEZE_MOUNT_TRUE@	$(top_builddir)/src/lib/libeeze.la
eeze_scanner_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(eeze_scanner_CFLAGS) \
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
am_eeze_udev_test_OBJECTS = eeze_udev_test-eeze_udev_test.$(OBJEXT)
eeze_udev_test_OBJECTS = $(am_eeze_udev_test_OBJECTS)
eeze_udev_test_DEPENDENCIES = $(top_builddir)/src/lib/libeeze.la
am__eeze_umount_SOURCES_DIST = eeze_umount.c
@HAVE_EEZE_MOUNT_TRUE@am_eeze_umount_OBJECTS =  \
@HAVE_EEZE_MOUNT_TRUE@	eeze_umount-eeze_umount.$(OBJEXT)
eeze_umount_OBJECTS = $(am_eeze_umount_OBJECTS)
@HAVE_EEZE_MOUNT_TRUE@eeze_umount_DEPENDENCIES =  \
@HAVE_EEZE_MOUNT_TRUE@	$(top_builddir)/src/lib/libeeze.la
eeze_umount_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(eeze_umount_CFLAGS) \
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC    " $@;
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD  " $@;
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN   " $@;
SOURCES = $(eeze_disk_ls_SOURCES) $(eeze_mount_SOURCES) \
	$(eeze_scanner_SOURCES) $(eeze_udev_test_SOURCES) \
	$(eeze_umount_SOURCES)
DIST_SOURCES = $(am__eeze_disk_ls_SOURCES_DIST) \
	$(am__eeze_mount_SOURCES_DIST) \
	$(am__eeze_scanner_SOURCES_DIST) $(eeze_udev_test_SOURCES) \
	$(am__eeze_umount_SOURCES_DIST)
am__includes_HEADERS_DIST = eeze_scanner.h
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
HEADERS = $(includes_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMTAR = @AMTAR@
AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
AR = @AR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
DLLTOOL = @DLLTOOL@
DSYMUTIL = @DSYMUTIL@
DUMPBIN = @DUMPBIN@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
ECORE_CON_CFLAGS = @ECORE_CON_CFLAGS@
ECORE_CON_LIBS = @ECORE_CON_LIBS@
ECORE_FILE_CFLAGS = @ECORE_FILE_CFLAGS@
ECORE_FILE_LIBS = @ECORE_FILE_LIBS@
EET_CFLAGS = @EET_CFLAGS@
EET_LIBS = @EET_LIBS@
EEZE_CFLAGS = \
-I$(top_srcdir)/src/lib \
@EEZE_CFLAGS@

EEZE_LIBS = @EEZE_LIBS@
EEZE_UDEV_TEST_PRG = @EEZE_UDEV_TEST_PRG@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
FGREP = @FGREP@
GREP = @GREP@
INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LD = @LD@
LDFLAGS = @LDFLAGS@
LIBMOUNT_CFLAGS = @LIBMOUNT_CFLAGS@
LIBMOUNT_LIBS = @LIBMOUNT_LIBS@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LIBTOOL = @LIBTOOL@
LIPO = @LIPO@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MANIFEST_TOOL = @MANIFEST_TOOL@
MKDIR_P = @MKDIR_P@
NM = @NM@
NMEDIT = @NMEDIT@
OBJDUMP = @OBJDUMP@
OBJEXT = @OBJEXT@
OTOOL = @OTOOL@
OTOOL64 = @OTOOL64@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_URL = @PACKAGE_URL@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PKG_CONFIG = @PKG_CONFIG@
PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@
PKG_CONFIG_PATH = @PKG_CONFIG_PATH@
RANLIB = @RANLIB@
SED = @SED@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
VERSION = @VERSION@
VMAJ = @VMAJ@
abs_builddir = @abs_builddir@
abs_srcdir = @abs_srcdir@
abs_top_builddir = @abs_top_builddir@
abs_top_srcdir = @abs_top_srcdir@
ac_ct_AR = @ac_ct_AR@
ac_ct_CC = @ac_ct_CC@
ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
builddir = @builddir@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
efl_doxygen = @efl_doxygen@
efl_have_doxygen = @efl_have_doxygen@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
pkgconfig_requires_private = @pkgconfig_requires_private@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
release_info = @release_info@
requirement_eeze = @requirement_eeze@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
srcdir = @srcdir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
top_build_prefix = @top_build_prefix@
top_builddir = @top_builddir@
top_srcdir = @top_srcdir@
version_info = @version_info@
with_eject = @with_eject@
with_mount = @with_mount@
with_umount = @with_umount@
MAINTAINERCLEANFILES = Makefile.in
noinst_PROGRAMS = @EEZE_UDEV_TEST_PRG@
@HAVE_EEZE_MOUNT_FALSE@DISK_PROGS = 
@HAVE_EEZE_MOUNT_TRUE@DISK_PROGS = eeze_mount eeze_umount eeze_disk_ls
@HAVE_EEZE_MOUNT_FALSE@SCAN_PROGS = 
@HAVE_EEZE_MOUNT_TRUE@SCAN_PROGS = eeze_scanner
utildir = @libdir@/enlightenment/utils
eeze_udev_test_SOURCES = eeze_udev_test.c
eeze_udev_test_CPPFLAGS = -I$(top_srcdir)/src/lib @EEZE_CFLAGS@
eeze_udev_test_LDADD = $(top_builddir)/src/lib/libeeze.la @EEZE_LIBS@
@HAVE_EEZE_MOUNT_TRUE@eeze_mount_SOURCES = eeze_mount.c
@HAVE_EEZE_MOUNT_TRUE@eeze_mount_CFLAGS = -I$(top_srcdir)/src/lib $(EEZE_CFLAGS) @LIBMOUNT_CFLAGS@ @ECORE_FILE_CFLAGS@
@HAVE_EEZE_MOUNT_TRUE@eeze_mount_LDADD = $(top_builddir)/src/lib/libeeze.la @LIBMOUNT_LIBS@ @ECORE_FILE_LIBS@
@HAVE_EEZE_MOUNT_TRUE@eeze_umount_SOURCES = eeze_umount.c
@HAVE_EEZE_MOUNT_TRUE@eeze_umount_CFLAGS = -I$(top_srcdir)/src/lib $(EEZE_CFLAGS) @LIBMOUNT_CFLAGS@ @ECORE_FILE_CFLAGS@
@HAVE_EEZE_MOUNT_TRUE@eeze_umount_LDADD = $(top_builddir)/src/lib/libeeze.la @LIBMOUNT_LIBS@ @ECORE_FILE_LIBS@
@HAVE_EEZE_MOUNT_TRUE@eeze_disk_ls_SOURCES = eeze_disk_ls.c
@HAVE_EEZE_MOUNT_TRUE@eeze_disk_ls_CFLAGS = -I$(top_srcdir)/src/lib $(EEZE_CFLAGS) @LIBMOUNT_CFLAGS@ @ECORE_FILE_CFLAGS@
@HAVE_EEZE_MOUNT_TRUE@eeze_disk_ls_LDADD = $(top_builddir)/src/lib/libeeze.la @LIBMOUNT_LIBS@ @ECORE_FILE_LIBS@
@HAVE_EEZE_MOUNT_TRUE@eeze_scanner_SOURCES = eeze_scanner.c
@HAVE_EEZE_MOUNT_TRUE@eeze_scanner_CFLAGS = -I$(top_srcdir)/src/lib $(EEZE_CFLAGS) @LIBMOUNT_CFLAGS@ @ECORE_FILE_CFLAGS@ @ECORE_CON_CFLAGS@ @EET_CFLAGS@
@HAVE_EEZE_MOUNT_TRUE@eeze_scanner_LDADD = $(top_builddir)/src/lib/libeeze.la @LIBMOUNT_LIBS@ @ECORE_FILE_LIBS@ @ECORE_CON_LIBS@ @EET_LIBS@
@HAVE_EEZE_MOUNT_TRUE@includesdir = $(includedir)/eeze-@VMAJ@
@HAVE_EEZE_MOUNT_TRUE@includes_HEADERS = eeze_scanner.h
@HAVE_EEZE_MOUNT_TRUE@setuid_root_mode = a=rx,u+xs
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/bin/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu src/bin/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	for p in $$list; do echo "$$p $$p"; done | \
	sed 's/$(EXEEXT)$$//' | \
	while read p p1; do if test -f $$p || test -f $$p1; \
	  then echo "$$p"; echo "$$p"; else :; fi; \
	done | \
	sed -e 'p;s,.*/,,;n;h' -e 's|.*|.|' \
	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
	sed 'N;N;N;s,\n, ,g' | \
	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
	    if ($$2 == $$4) files[d] = files[d] " " $$1; \
	    else { print "f", $$3 "/" $$4, $$1; } } \
	  END { for (d in files) print "f", d, files[d] }' | \
	while read type dir files; do \
	    if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
	    test -z "$$files" || { \
	    echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(bindir)$$dir'"; \
	    $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
	    } \
	; done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	files=`for p in $$list; do echo "$$p"; done | \
	  sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
	      -e 's/$$/$(EXEEXT)/' `; \
	test -n "$$list" || exit 0; \
	echo " ( cd '$(DESTDIR)$(bindir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(bindir)" && rm -f $$files

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; test -n "$$list" || exit 0; \
	echo " rm -f" $$list; \
	rm -f $$list || exit $$?; \
	test -n "$(EXEEXT)" || exit 0; \
	list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
	echo " rm -f" $$list; \
	rm -f $$list

clean-noinstPROGRAMS:
	@list='$(noinst_PROGRAMS)'; test -n "$$list" || exit 0; \
	echo " rm -f" $$list; \
	rm -f $$list || exit $$?; \
	test -n "$(EXEEXT)" || exit 0; \
	list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
	echo " rm -f" $$list; \
	rm -f $$list
install-utilPROGRAMS: $(util_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(utildir)" || $(MKDIR_P) "$(DESTDIR)$(utildir)"
	@list='$(util_PROGRAMS)'; test -n "$(utildir)" || list=; \
	for p in $$list; do echo "$$p $$p"; done | \
	sed 's/$(EXEEXT)$$//' | \
	while read p p1; do if test -f $$p || test -f $$p1; \
	  then echo "$$p"; echo "$$p"; else :; fi; \
	done | \
	sed -e 'p;s,.*/,,;n;h' -e 's|.*|.|' \
	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
	sed 'N;N;N;s,\n, ,g' | \
	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
	    if ($$2 == $$4) files[d] = files[d] " " $$1; \
	    else { print "f", $$3 "/" $$4, $$1; } } \
	  END { for (d in files) print "f", d, files[d] }' | \
	while read type dir files; do \
	    if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
	    test -z "$$files" || { \
	    echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(utildir)$$dir'"; \
	    $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(utildir)$$dir" || exit $$?; \
	    } \
	; done

uninstall-utilPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(util_PROGRAMS)'; test -n "$(utildir)" || list=; \
	files=`for p in $$list; do echo "$$p"; done | \
	  sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
	      -e 's/$$/$(EXEEXT)/' `; \
	test -n "$$list" || exit 0; \
	echo " ( cd '$(DESTDIR)$(utildir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(utildir)" && rm -f $$files

clean-utilPROGRAMS:
	@list='$(util_PROGRAMS)'; test -n "$$list" || exit 0; \
	echo " rm -f" $$list; \
	rm -f $$list || exit $$?; \
	test -n "$(EXEEXT)" || exit 0; \
	list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
	echo " rm -f" $$list; \
	rm -f $$list
eeze_disk_ls$(EXEEXT): $(eeze_disk_ls_OBJECTS) $(eeze_disk_ls_DEPENDENCIES) 
	@rm -f eeze_disk_ls$(EXEEXT)
	$(AM_V_CCLD)$(eeze_disk_ls_LINK) $(eeze_disk_ls_OBJECTS) $(eeze_disk_ls_LDADD) $(LIBS)
eeze_mount$(EXEEXT): $(eeze_mount_OBJECTS) $(eeze_mount_DEPENDENCIES) 
	@rm -f eeze_mount$(EXEEXT)
	$(AM_V_CCLD)$(eeze_mount_LINK) $(eeze_mount_OBJECTS) $(eeze_mount_LDADD) $(LIBS)
eeze_scanner$(EXEEXT): $(eeze_scanner_OBJECTS) $(eeze_scanner_DEPENDENCIES) 
	@rm -f eeze_scanner$(EXEEXT)
	$(AM_V_CCLD)$(eeze_scanner_LINK) $(eeze_scanner_OBJECTS) $(eeze_scanner_LDADD) $(LIBS)
eeze_udev_test$(EXEEXT): $(eeze_udev_test_OBJECTS) $(eeze_udev_test_DEPENDENCIES) 
	@rm -f eeze_udev_test$(EXEEXT)
	$(AM_V_CCLD)$(LINK) $(eeze_udev_test_OBJECTS) $(eeze_udev_test_LDADD) $(LIBS)
eeze_umount$(EXEEXT): $(eeze_umount_OBJECTS) $(eeze_umount_DEPENDENCIES) 
	@rm -f eeze_umount$(EXEEXT)
	$(AM_V_CCLD)$(eeze_umount_LINK) $(eeze_umount_OBJECTS) $(eeze_umount_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/eeze_disk_ls-eeze_disk_ls.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/eeze_mount-eeze_mount.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/eeze_scanner-eeze_scanner.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/eeze_udev_test-eeze_udev_test.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/eeze_umount-eeze_umount.Po@am__quote@

.c.o:
@am__fastdepCC_TRUE@	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@am__fastdepCC_FALSE@	$(AM_V_CC) @AM_BACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c $<

.c.obj:
@am__fastdepCC_TRUE@	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@am__fastdepCC_FALSE@	$(AM_V_CC) @AM_BACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
@am__fastdepCC_TRUE@	$(AM_V_CC)$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
@am__fastdepCC_FALSE@	$(AM_V_CC) @AM_BACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LTCOMPILE) -c -o $@ $<

eeze_disk_ls-eeze_disk_ls.o: eeze_disk_ls.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(eeze_disk_ls_CFLAGS) $(CFLAGS) -MT eeze_disk_ls-eeze_disk_ls.o -MD -MP -MF $(DEPDIR)/eeze_disk_ls-eeze_disk_ls.Tpo -c -o eeze_disk_ls-eeze_disk_ls.o `test -f 'eeze_disk_ls.c' || echo '$(srcdir)/'`eeze_disk_ls.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/eeze_disk_ls-eeze_disk_ls.Tpo $(DEPDIR)/eeze_disk_ls-eeze_disk_ls.Po
@am__fastdepCC_FALSE@	$(AM_V_CC) @AM_BACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='eeze_disk_ls.c' object='eeze_disk_ls-eeze_disk_ls.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(eeze_disk_ls_CFLAGS) $(CFLAGS) -c -o eeze_disk_ls-eeze_disk_ls.o `test -f 'eeze_disk_ls.c' || echo '$(srcdir)/'`eeze_disk_ls.c

eeze_disk_ls-eeze_disk_ls.obj: eeze_disk_ls.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(eeze_disk_ls_CFLAGS) $(CFLAGS) -MT eeze_disk_ls-eeze_disk_ls.obj -MD -MP -MF $(DEPDIR)/eeze_disk_ls-eeze_disk_ls.Tpo -c -o eeze_disk_ls-eeze_disk_ls.obj `if test -f 'eeze_disk_ls.c'; then $(CYGPATH_W) 'eeze_disk_ls.c'; else $(CYGPATH_W) '$(srcdir)/eeze_disk_ls.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/eeze_disk_ls-eeze_disk_ls.Tpo $(DEPDIR)/eeze_disk_ls-eeze_disk_ls.Po
@am__fastdepCC_FALSE@	$(AM_V_CC) @AM_BACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='eeze_disk_ls.c' object='eeze_disk_ls-eeze_disk_ls.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(eeze_disk_ls_CFLAGS) $(CFLAGS) -c -o eeze_disk_ls-eeze_disk_ls.obj `if test -f 'eeze_disk_ls.c'; then $(CYGPATH_W) 'eeze_disk_ls.c'; else $(CYGPATH_W) '$(srcdir)/eeze_disk_ls.c'; fi`

eeze_mount-eeze_mount.o: eeze_mount.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(eeze_mount_CFLAGS) $(CFLAGS) -MT eeze_mount-eeze_mount.o -MD -MP -MF $(DEPDIR)/eeze_mount-eeze_mount.Tpo -c -o eeze_mount-eeze_mount.o `test -f 'eeze_mount.c' || echo '$(srcdir)/'`eeze_mount.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/eeze_mount-eeze_mount.Tpo $(DEPDIR)/eeze_mount-eeze_mount.Po
@am__fastdepCC_FALSE@	$(AM_V_CC) @AM_BACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='eeze_mount.c' object='eeze_mount-eeze_mount.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(eeze_mount_CFLAGS) $(CFLAGS) -c -o eeze_mount-eeze_mount.o `test -f 'eeze_mount.c' || echo '$(srcdir)/'`eeze_mount.c

eeze_mount-eeze_mount.obj: eeze_mount.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(eeze_mount_CFLAGS) $(CFLAGS) -MT eeze_mount-eeze_mount.obj -MD -MP -MF $(DEPDIR)/eeze_mount-eeze_mount.Tpo -c -o eeze_mount-eeze_mount.obj `if test -f 'eeze_mount.c'; then $(CYGPATH_W) 'eeze_mount.c'; else $(CYGPATH_W) '$(srcdir)/eeze_mount.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/eeze_mount-eeze_mount.Tpo $(DEPDIR)/eeze_mount-eeze_mount.Po
@am__fastdepCC_FALSE@	$(AM_V_CC) @AM_BACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='eeze_mount.c' object='eeze_mount-eeze_mount.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(eeze_mount_CFLAGS) $(CFLAGS) -c -o eeze_mount-eeze_mount.obj `if test -f 'eeze_mount.c'; then $(CYGPATH_W) 'eeze_mount.c'; else $(CYGPATH_W) '$(srcdir)/eeze_mount.c'; fi`

eeze_scanner-eeze_scanner.o: eeze_scanner.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(eeze_scanner_CFLAGS) $(CFLAGS) -MT eeze_scanner-eeze_scanner.o -MD -MP -MF $(DEPDIR)/eeze_scanner-eeze_scanner.Tpo -c -o eeze_scanner-eeze_scanner.o `test -f 'eeze_scanner.c' || echo '$(srcdir)/'`eeze_scanner.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/eeze_scanner-eeze_scanner.Tpo $(DEPDIR)/eeze_scanner-eeze_scanner.Po
@am__fastdepCC_FALSE@	$(AM_V_CC) @AM_BACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='eeze_scanner.c' object='eeze_scanner-eeze_scanner.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(eeze_scanner_CFLAGS) $(CFLAGS) -c -o eeze_scanner-eeze_scanner.o `test -f 'eeze_scanner.c' || echo '$(srcdir)/'`eeze_scanner.c

eeze_scanner-eeze_scanner.obj: eeze_scanner.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(eeze_scanner_CFLAGS) $(CFLAGS) -MT eeze_scanner-eeze_scanner.obj -MD -MP -MF $(DEPDIR)/eeze_scanner-eeze_scanner.Tpo -c -o eeze_scanner-eeze_scanner.obj `if test -f 'eeze_scanner.c'; then $(CYGPATH_W) 'eeze_scanner.c'; else $(CYGPATH_W) '$(srcdir)/eeze_scanner.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/eeze_scanner-eeze_scanner.Tpo $(DEPDIR)/eeze_scanner-eeze_scanner.Po
@am__fastdepCC_FALSE@	$(AM_V_CC) @AM_BACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='eeze_scanner.c' object='eeze_scanner-eeze_scanner.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(eeze_scanner_CFLAGS) $(CFLAGS) -c -o eeze_scanner-eeze_scanner.obj `if test -f 'eeze_scanner.c'; then $(CYGPATH_W) 'eeze_scanner.c'; else $(CYGPATH_W) '$(srcdir)/eeze_scanner.c'; fi`

eeze_udev_test-eeze_udev_test.o: eeze_udev_test.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(eeze_udev_test_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT eeze_udev_test-eeze_udev_test.o -MD -MP -MF $(DEPDIR)/eeze_udev_test-eeze_udev_test.Tpo -c -o eeze_udev_test-eeze_udev_test.o `test -f 'eeze_udev_test.c' || echo '$(srcdir)/'`eeze_udev_test.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/eeze_udev_test-eeze_udev_test.Tpo $(DEPDIR)/eeze_udev_test-eeze_udev_test.Po
@am__fastdepCC_FALSE@	$(AM_V_CC) @AM_BACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='eeze_udev_test.c' object='eeze_udev_test-eeze_udev_test.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(eeze_udev_test_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o eeze_udev_test-eeze_udev_test.o `test -f 'eeze_udev_test.c' || echo '$(srcdir)/'`eeze_udev_test.c

eeze_udev_test-eeze_udev_test.obj: eeze_udev_test.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(eeze_udev_test_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT eeze_udev_test-eeze_udev_test.obj -MD -MP -MF $(DEPDIR)/eeze_udev_test-eeze_udev_test.Tpo -c -o eeze_udev_test-eeze_udev_test.obj `if test -f 'eeze_udev_test.c'; then $(CYGPATH_W) 'eeze_udev_test.c'; else $(CYGPATH_W) '$(srcdir)/eeze_udev_test.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/eeze_udev_test-eeze_udev_test.Tpo $(DEPDIR)/eeze_udev_test-eeze_udev_test.Po
@am__fastdepCC_FALSE@	$(AM_V_CC) @AM_BACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='eeze_udev_test.c' object='eeze_udev_test-eeze_udev_test.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(eeze_udev_test_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o eeze_udev_test-eeze_udev_test.obj `if test -f 'eeze_udev_test.c'; then $(CYGPATH_W) 'eeze_udev_test.c'; else $(CYGPATH_W) '$(srcdir)/eeze_udev_test.c'; fi`

eeze_umount-eeze_umount.o: eeze_umount.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(eeze_umount_CFLAGS) $(CFLAGS) -MT eeze_umount-eeze_umount.o -MD -MP -MF $(DEPDIR)/eeze_umount-eeze_umount.Tpo -c -o eeze_umount-eeze_umount.o `test -f 'eeze_umount.c' || echo '$(srcdir)/'`eeze_umount.c
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/eeze_umount-eeze_umount.Tpo $(DEPDIR)/eeze_umount-eeze_umount.Po
@am__fastdepCC_FALSE@	$(AM_V_CC) @AM_BACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='eeze_umount.c' object='eeze_umount-eeze_umount.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(eeze_umount_CFLAGS) $(CFLAGS) -c -o eeze_umount-eeze_umount.o `test -f 'eeze_umount.c' || echo '$(srcdir)/'`eeze_umount.c

eeze_umount-eeze_umount.obj: eeze_umount.c
@am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(eeze_umount_CFLAGS) $(CFLAGS) -MT eeze_umount-eeze_umount.obj -MD -MP -MF $(DEPDIR)/eeze_umount-eeze_umount.Tpo -c -o eeze_umount-eeze_umount.obj `if test -f 'eeze_umount.c'; then $(CYGPATH_W) 'eeze_umount.c'; else $(CYGPATH_W) '$(srcdir)/eeze_umount.c'; fi`
@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/eeze_umount-eeze_umount.Tpo $(DEPDIR)/eeze_umount-eeze_umount.Po
@am__fastdepCC_FALSE@	$(AM_V_CC) @AM_BACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='eeze_umount.c' object='eeze_umount-eeze_umount.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(eeze_umount_CFLAGS) $(CFLAGS) -c -o eeze_umount-eeze_umount.obj `if test -f 'eeze_umount.c'; then $(CYGPATH_W) 'eeze_umount.c'; else $(CYGPATH_W) '$(srcdir)/eeze_umount.c'; fi`

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
install-includesHEADERS: $(includes_HEADERS)
	@$(NORMAL_INSTALL)
	test -z "$(includesdir)" || $(MKDIR_P) "$(DESTDIR)$(includesdir)"
	@list='$(includes_HEADERS)'; test -n "$(includesdir)" || list=; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_HEADER) $$files '$(DESTDIR)$(includesdir)'"; \
	  $(INSTALL_HEADER) $$files "$(DESTDIR)$(includesdir)" || exit $$?; \
	done

uninstall-includesHEADERS:
	@$(NORMAL_UNINSTALL)
	@list='$(includes_HEADERS)'; test -n "$(includesdir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	test -n "$$files" || exit 0; \
	echo " ( cd '$(DESTDIR)$(includesdir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(includesdir)" && rm -f $$files

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	set x; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	shift; \
	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  if test $$# -gt 0; then \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      "$$@" $$unique; \
	  else \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      $$unique; \
	  fi; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	test -z "$(CTAGS_ARGS)$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && $(am__cd) $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) "$$here"

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(PROGRAMS) $(HEADERS)
installdirs:
	for dir in "$(DESTDIR)$(bindir)" "$(DESTDIR)$(utildir)" "$(DESTDIR)$(includesdir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
@HAVE_EEZE_MOUNT_FALSE@install-data-hook:
clean: clean-am

clean-am: clean-binPROGRAMS clean-generic clean-libtool \
	clean-noinstPROGRAMS clean-utilPROGRAMS mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am: install-includesHEADERS install-utilPROGRAMS
	@$(NORMAL_INSTALL)
	$(MAKE) $(AM_MAKEFLAGS) install-data-hook
install-dvi: install-dvi-am

install-dvi-am:

install-exec-am: install-binPROGRAMS

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-binPROGRAMS uninstall-includesHEADERS \
	uninstall-utilPROGRAMS

.MAKE: install-am install-data-am install-strip

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-binPROGRAMS \
	clean-generic clean-libtool clean-noinstPROGRAMS \
	clean-utilPROGRAMS ctags distclean distclean-compile \
	distclean-generic distclean-libtool distclean-tags distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-binPROGRAMS install-data install-data-am \
	install-data-hook install-dvi install-dvi-am install-exec \
	install-exec-am install-html install-html-am \
	install-includesHEADERS install-info install-info-am \
	install-man install-pdf install-pdf-am install-ps \
	install-ps-am install-strip install-utilPROGRAMS installcheck \
	installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-compile \
	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
	tags uninstall uninstall-am uninstall-binPROGRAMS \
	uninstall-includesHEADERS uninstall-utilPROGRAMS

@HAVE_EEZE_MOUNT_TRUE@install-data-hook:
@HAVE_EEZE_MOUNT_TRUE@	@chmod $(setuid_root_mode) $(DESTDIR)$(libdir)/enlightenment/utils/eeze_scanner$(EXEEXT) || true

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
